package com.sonic.sdk.api.autoconfigure;

import com.sonic.sdk.api.interceptors.FeignTraceInterceptor;

//@Configuration
public class FeignConfiguration {

//    @Bean
    public FeignTraceInterceptor traceInterceptor() {
        return new FeignTraceInterceptor();
    }

}

